#####################################
### someone's ansible provisioner ###
#####################################
# Part of: https://git.somenet.org/root/pub/somesible.git
# 2017-2025 by someone <someone@somenet.org>
#
---
- name: restart docker.service
  systemd:
    name: docker.service
    daemon_reload: yes
    state: restarted
  ignore_errors: yes


- name: restart docker-compose.target
  systemd:
    name: docker-compose.target
    daemon_reload: yes
    state: restarted
  ignore_errors: yes
